.card[data-v-adca104b] {
    --card-property-color: #fdfdfd;
    --card-property-hover-color: #fdfdfd;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    z-index: 10;
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity, 1));
    height: 200px;
    transition-duration: .15s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    width: 340px
}

.card-body[data-v-adca104b] {
    border-radius: .125rem;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    --tw-bg-opacity: 1;
    background-color: rgb(32 32 32/var(--tw-bg-opacity, 1));
    -webkit-mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 340 200'%3E%3Cpath fill='%23202020' fill-rule='evenodd' d='M290.745 6.286A20 20 0 0 0 276.187 0H20C8.954 0 0 8.954 0 20v160c0 11.046 8.954 20 20 20h300c11.046 0 20-8.954 20-20V66.51a20 20 0 0 0-5.442-13.714z' clip-rule='evenodd'/%3E%3C/svg%3E");
    mask: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 340 200'%3E%3Cpath fill='%23202020' fill-rule='evenodd' d='M290.745 6.286A20 20 0 0 0 276.187 0H20C8.954 0 0 8.954 0 20v160c0 11.046 8.954 20 20 20h300c11.046 0 20-8.954 20-20V66.51a20 20 0 0 0-5.442-13.714z' clip-rule='evenodd'/%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain
}

.card[data-v-adca104b]:hover {
    --card-property-color: var(--card-property-hover-color) !important
}

.card[data-v-adca104b]:before {
    content: "";
    display: block;
    height: 100%;
    left: 0;
    width: 100%;
    z-index: -10
}

.card-triangle[data-v-adca104b],
.card[data-v-adca104b]:before {
    position: absolute;
    top: 0
}

.card-triangle[data-v-adca104b] {
    height: 9px;
    right: 0;
    transition-duration: .15s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    width: 9px
}

@media (min-width:378px) {
    .card-triangle[data-v-adca104b] {
        height: 10px;
        width: 10px
    }
}

@media (min-width:679px) {
    .card-triangle[data-v-adca104b] {
        height: 18px;
        width: 18px
    }
}

@media (min-width:320px) and (max-width:843px) and (orientation:landscape) {
    .card-triangle[data-v-adca104b] {
        height: 10px;
        width: 10px
    }
}

@media (min-width:855px) {
    .card-triangle[data-v-adca104b] {
        height: 23px;
        width: 23px
    }
}

@media (min-width:844px) and (max-width:1419px) and (orientation:landscape) {
    .card-triangle[data-v-adca104b] {
        height: 14px;
        width: 14px
    }
}

@media (min-width:1420px) {
    .card-triangle[data-v-adca104b] {
        height: 21px;
        width: 21px
    }
}

.card-triangle[data-v-adca104b] {
    fill: var(--card-property-color)
}
